Geeklog ImageImageMagick.PHP Remote File Include Vulnerability

Bugtraq ID: 24031
Class: Input Validation Error
CVE: CVE-2007-2793
Remote: Yes
Local: No
Published: May 17 2007 12:00AM
Updated: May 07 2015 05:39PM
Credit: diesl0w is credited with the discovery of this vulnerability.
Vulnerable: Geeklog Geeklog 2.x
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus